View Issue Details

IDProjectCategoryView StatusLast Update
0000011JamochaMUDPlug-inpublic2005-09-24 21:30
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000011: Gag & Triggers plug-in dialogue needs severe reworking.
Description Gag & Triggers plug-in dialogue needs severe reworking.
TagsNo tags attached.

Activities

jeffnik

2003-04-18 17:30

administrator   ~0000007

The plug-in's dialogue box has been reworked slightly in that only relevent selections will be enabled. Though it is not the best fix for now, at least it gives some direction as to how options are to be used when creating and editing items.

jeffnik

2004-04-10 21:27

administrator   ~0000039

GUI interface has been redone (with the help of NetBeans) and the terminology simplied so that it is easier to use.

Issue History

Date Modified Username Field Change
2005-08-20 22:06 jeffnik Status resolved => closed
2005-09-24 21:08 jeffnik Status closed => resolved
2005-09-24 21:08 jeffnik Fixed in Version => 1.0 rc1
2005-09-24 21:30 jeffnik Status resolved => closed